{
    "name": "slim/slim-skeleton",
    "description": "Groups Geometry and Dynamics, ICM2018 Satellite, Web Project",
    "keywords": [
        "ICM2018",
        "GGDWorkshop",
        "Montevideo",
        "Math",
        "Groups",
        "Geometry"
    ],
    "homepage": "https://ggdworkshop.cmat.edu.uy",
    "license": "GPLv2",
    "authors": [
        {
            "name": "Germán Correa",
            "email": "germanc@cmat.edu.uy",
            "homepage": "http://www.cmat.edu.uy"
        }
    ],
    "require": {
        "php": ">=8.2",
        "slim/slim": "^4.14",
        "monolog/monolog": "^1.17",
        "slim/twig-view": "^3.4",
        "google/recaptcha": "^1.1",
        "slim/flash": "^0.4.0",
        "slim/psr7": "^1.7",
        "php-di/php-di": "^7.0"
    },
    "config": {
        "process-timeout": 0
    },
    "scripts": {
        "start": "php -S localhost:8080 -t public index.php",
        "test": "phpunit"
    }
}